Program Overview > Project Version Compatibility

Navigation:  Program Overview >

Project Version Compatibility

Visual MODFLOW Flex is backwards compatible with projects made in earlier versions.  However, Visual MODFLOW Flex is not forwards compatible, which means you cannot open a project that was made in a newer version of the software than you are running.  

 

Creating a full backup is strongly recommended before opening projects made in older versions of Flex, since Visual MODFLOW may update certain files during common operations without an explicit save.  Please use caution when opening projects made in older versions of Flex without such a backup.  In order to copy files, please see the section on the File Structure of Visual MODFLOW Flex.

 


Page url:http://www.waterloohydrogeologic.com/help/vmod-flex/index.html?vm_project_version_compatibility.htm